recently i installed OpenCV-2.3.1-win-superpack and no java jar support files found

asked 2015-06-11 05:20:02 -0500

so which version is best to download for using with java net beans. which contains pre-built jar files inside it?

edit retag flag offensive close merge delete

Comments

1

2.3.1 is almost 4 years old, please do not use that !

try either 2.4.11 or 3.0

berak gravatar imageberak ( 2015-06-11 05:26:22 -0500 )edit

oh great - this again :D

StevenPuttemans gravatar imageStevenPuttemans ( 2015-06-11 08:41:42 -0500 )edit